-- -------------------------------------------------------------------------- --
-- CharScanner zhCN Localization                                              --
-- Please make sure to save this file as UTF-8. ¶                             --
-- -------------------------------------------------------------------------- --
if GetLocale() ~= "zhCN" then return end
CharScanner_Localization:CreateLocaleTable({
-- General
--["Read CharScanner.lua for more information."] = true,
--["Scan via SCAN-Button, Minimap-Button, LDB, Blizzard Interface Options or '/scan' resp. '/scan options'."] = true,
--["This message is only shown once."] = true,

-- Options
["Open GUI"] = "开启GUI图形接口",
--["Open Options"] = true,
--["SCAN-Button"] = true,
["Show SCAN-Button"] = "显示扫描按钮",
["buttonshow_desc"] = "假如点选一个玩家显示一个可移动的小扫描按钮。",
--["Show Button for GroupScan (all)"] = true,
--["Show Button for GroupScan (missing)"] = true,
--["groupbutton_desc"] = "GroupScan Buttons are only visible if you are in a group.",
["Lock SCAN-Button"] = "锁定扫描按钮",
["Chat output"] = "频道输出",
["chat_desc"] = "在你扫描成功之后显示频道讯息。",
--["GroupScan: Show only one chat message"] = true,
--["chatgrp_desc"] = "Shows only one chat message at the end of a GROUP scan instead of a chat message for each scanned character.",
--["Maximum duration for one scan"] = true,
["scanduration_desc"] = "预设: 1 秒\n\n如果被调整时间到达时，停止扫描(或下一个单位是扫描团队)。",
["Minimap-Button"] = "小地图按钮",

-- single/group scan
["Step"] = "步骤",
["STOP SCAN"] = "停止扫描",
["GroupScan finished!"] = "团队扫瞄完成!",
--["Achievement/Talent scan restriction from Blizzard:"] = true,
--["Please wait %.2f seconds."] = true,
--["All"] = true,
--["Group"] = true,
--["Others"] = true,

-- talents
["No Talents"] = "未发现天赋",
--["T1 (Current Talents)"] = true,
--["T2"] = true,

-- gear
["Equipment"] = "装备",
--["Enchantments"] = true,
--["E"] = true, -- Abbreviation for Enchantments
--["PvP Items"] = true,
--["P"] = true, -- Abbreviation for PvP Items
["Avg"] = "ø", -- average
["min."] = "分",
["max."] = "最大",
["%s %s not used"] = "%s %s 未使用",
["|4Slot:Slots;"] = "|4Slot:Slots;",
["Base Stats"] = "基本状态",
--["Gems"] = true,
--["Effect"] = true,
--["OK"] = true,
--["NOT OK"] = true,
--["Reforged"] = true,
--["Sets"] = true,

-- stats
--["Statistics"] = true,
--["PvE"] = true,
--["PvP"] = true,
["Total"] = "总计",
["Achievements"] = "成就",
["Bosses"] = "首领",
["Kills"] = "击杀",
["Time"] = "时间",
["iLvl"] = "物品等级",
--["Standard"] = true,
--["Single Achievement Compare"] = true,
["T"] = "坦", -- short for Tank
["H"] = "补", -- short for Heal
["D"] = "输出", -- short for Damage
["?"] = "未知", -- short for Unknown
--["Victories / Battles / %"] = true,
--["HK"] = true, -- short for Honorable Kills

-- status
["Scan incomplete!"] = "扫描不完整!",
["Scan is deactivated in combat!"] = "在战斗中取消扫描!",
["Please close AchievementFrame!"] = "请关闭成就窗口",
["Target is NOT a player!"] = "你的目标不是玩家",
--["Can NOT inspect target!"] = true,
["Target is NOT in inspect range!"] = "目标不在距离内",
["SCANNED AT"] = "扫描于",
["|4Char:Chars;"] = "|4Char:Chars;",
--["click & move"] = true,
--["click & resize"] = true,

-- minioptions
["SingleScan"] = "单独扫描",
--["GroupScanAll"] = "GroupScan (all)",
--["GroupScanMissing"] = "GroupScan (missing)",
["Options"] = "选项",

-- PvE
["Classic"] = "职业",
["BC"] = "燃烧的远征",
["WotLK"] = "巫妖王之怒",
 ["hero"] = "地城英雄",
 ["raid10p"] = "10 人",
  ["Naxx10"] = "纳克萨玛斯",-- 10 player
  ["Other10"] = "其它",-- 10 player
  ["Ulduar10"] = "奥杜亚",-- 10 player
  ["TotC10Normal"] = "十字军试炼",-- 10 player
  ["TotC10Heroic"] = "大十字军试炼",-- 10 player Heroic
  ["ICC10Normal"] = "Icecrown Citadel",-- 10 player
  ["ICC10Heroic"] = "Icecrown Citadel (Heroic)",-- 10 player Heroic
 ["raid25p"] = "25 人",
  ["Naxx25"] = "纳克萨玛斯",-- 25 player
  ["Other25"] = "其它",-- 25 player
  ["Ulduar25"] = "奥杜亚",-- 25 player
  ["TotC25Normal"] = "十字军试炼",-- 25 player
  ["TotC25Heroic"] = "大十字军试炼",-- 25 player Heroic
  ["ICC25Normal"] = "Icecrown Citadel",-- 25 player
  ["ICC25Heroic"] = "Icecrown Citadel (Heroic)",-- 25 player Heroic
["Cataclysm"] = "Cataclysm",
 ["dungeons"] = "Dungeons",
  ["BlackrockCaverns"] = "Blackrock Caverns",
  ["ThroneOfTheTides"] = "Throne of the Tides",
  ["VortexPinnacle"] = "The Vortex Pinnacle",
  ["Stonecore"] = "The Stonecore",
  ["TolVir"] = "Lost City of the Tol'vir",
  ["HallsOfOrigination"] = "Halls of Origination",
  ["GrimBatol"] = "Grim Batol",
  ["Deadmines"] = "The Deadmines",
  ["ShadowfangKeep"] = "Shadowfang Keep",
 ["raids"] = "Raids",
  ["BaradinHold"] = "Baradin Hold",
  ["BlackwingDescent"] = "Blackwing Descent",
  ["BastionOfTwilight"] = "The Bastion of Twilight",
  ["ThroneFourWinds"] = "Throne of the Four Winds",

-- PvP
["PvPGeneral"] = "PvP General",
["Battlegrounds"] = "Battlegrounds",
 ["RatedBG"] = "Rated Battleground",
 ["Alterac"] = "Alterac Valley",
 ["Warsong"] = "Warsong Gulch",
 ["Arathi"] = "Arathi Basin",
 ["EyeOfTheStorm"] = "Eye of the Storm",
 ["Strand"] = "Strand of the Ancients",
 ["IsleOfConquest"] = "Isle of Conquest",
 ["BattleForGilneas"] = "Battle for Gilneas",
 ["TwinPeaks"] = "Twin Peaks",
["Arena"] = "Arena",
 ["ArenaGeneral"] = "Arena General",
 ["Arena2v2"] = "Arena 2v2",
 ["Arena3v3"] = "Arena 3v3",
 ["Arena5v5"] = "Arena 5v5",
["WorldPvP"] = "World PvP",
 ["Wintergrasp"] = "Wintergrasp",
 ["TolBarad"] = "Tol Barad",
})